body {
	background: #eee9ce url(../images/bg.png) no-repeat center 40px;
/*	d9d2b0*/
	color: #5b5448;
	font: 14px/19px Georgia, "Times New Roman", Times, serif;
	text-rendering: optimizeLegibility;
}

/* @group Header */

#nav {
	background-color: #733b3b;
	margin-bottom: 0;
	border-bottom: 1px solid #f9f7e9;
}

#nav .container_12 {
	background-color: #733b3b;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #733b3b;
}

#nav ul {
	text-transform: uppercase;
	list-style: none;
	margin: 0;
	text-align: center;
	width: 100%;
	padding: 6px 0;
	height: 30px;
	
}

#nav ul li {
	display: inline-block;
	margin: 0 10px;
	padding: 5px;
	color: #f9f7e9;
	letter-spacing: 4px;
}

#nav ul li a {
	color: #f9f7e9;
	display: table-cell;
	letter-spacing: 4px;
	vertical-align: middle;
}

a.button {
	display: inline-block;
	background-color: #733b3b;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #f9f7e9;
	position: relative;
	font-weight:bold;
	text-align:center;
	width:auto;
	height:auto;
	padding: 8px 20px;
}
a.button:hover {
	background-color: #533535;
	color: #f9f7e9;
}

a.big-button {
	font:24px Georgia, "Times New Roman", Times, serif;
}

#nav ul li.selected {
	background-color: #f9f7e9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #733b3b;
}

#nav ul li.selected > a {
	position: relative;
	color: #733b3b;
	font-weight:bold;
}

#nav .dropdown li{
	letter-spacing: 4px;
	vertical-align: middle;
	list-style-type: none;
	width: auto;
}

#nav .dropdown ul {
	position: absolute;
	background-color: #733b3b;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #f9f7e9;
	width:auto;
	height:auto;
	left:auto;
	right:auto;
	margin:auto;
    margin-top: 5px;
}

#nav .centering {
	display: none;
	position:relative;
	text-align:center;
}

#nav .dropdown li:hover > .centering {
	display: block;
}

#nav .dropdown li:hover {
	background-color: #f9f7e9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #733b3b;
}

#nav .dropdown li ul li:hover {
	background-color: #f9f7e9;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #733b3b;
}

#nav .dropdown li ul li a {
	background:none repeat scroll 0% 0% transparent;
	display: block;
	width: 100%;
}

#nav .dropdown li ul li:hover a {
	color: #733b3b;
}

#nav .dropdown li:hover > a {
	color: #733b3b;
}

#nav .dropdown span
{
  display: block;
}

#nav .clear {
	clear:left;
}

#nav .dropdown li ul li{
	display:list-item;
}

/*#nav .centering {
	width:auto;
	right:50%;
}
#nav .dropdown ul {
	white-space:nowrap;
}
#nav .dropdown > li{
	position: relative;
}
#nav .dropdown > li ul{
	display:inline-block;
	right:-50%;
}*/

#logo h1 {
	background: url(../images/logo.png) no-repeat;
	height: 152px;
	text-indent: -9999px;
	top: 0px;
	width: 540px;
	margin: 20px auto 30px;
}

/* @end */

/* @group Main */

#main .container_12 {
	background-color: #f9f7e9;
	padding: 40px;
	box-shadow: 0 2px 3px #d2be9d;
	-moz-box-shadow: 0 2px 3px #d2be9d;
	-webkit-box-shadow: 0 2px 3px #d2be9d;
	filter: progid:DXImageTransform.Microsoft.Shadow (color=’#d2be9d’, Direction=90, Strength=3);
}

strong {
	font-variant: small-caps;
}

span.large {
	font: normal 21px Baskerville, Georgia, "Times New Roman", Times, serif;
}

span.lesslarge {
	font: normal 16px Baskerville, Georgia, "Times New Roman", Times, serif;
}

p.large {
	font: normal 21px Baskerville, Georgia, "Times New Roman", Times, serif;
}

p.lesslarge {
	font: normal 16px Baskerville, Georgia, "Times New Roman", Times, serif;
}

p.statement {
	background-color: #fbfaf3;
	border: 1px solid #d9dac9;
	color: #713d3b;
	font: italic 23px Baskerville, Georgia, "Times New Roman", Times, serif;
	margin: -60px 0 20px;
	padding: 10px;
	position: relative;
	zoom: 1;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

hr {
	border-top: 1px solid #d9dac9;
	border-bottom: 1px solid #fff;
}

hr.major {
	border-bottom: 1px dotted #5b5448;
	border-top: 2px solid #5b5448;
	height: 2px;
	margin-bottom: 40px;
}

.left {
	float: left;
	margin: 15px 20px 15px 0;
}

.right {
	float: right;
	margin: 15px 0 15px 20px;
}

.top {
	margin-top: 0;
}

/* @end */

/* @group Footer */

#footer {
	padding: 20px 20px 0 20px;
	word-spacing: 2px;
	text-align: center;
	font-size: 12px;
}

/* @end */

/* @group Headings */

h2 {
	color: #713d3b;
	margin-bottom: 10px;
	font: normal 30px Baskerville, Georgia, "Times New Roman", Times, serif;
}

h3 {
	color: #713d3b;
	margin-bottom: 0;
	font: normal 21px Baskerville, Georgia, "Times New Roman", Times, serif;
}

h4 {
	color: #713d3b;
	margin-bottom: 0;
	font: normal 16px Baskerville, Georgia, "Times New Roman", Times, serif;
}

/* @end */

/* @group Links */

a {
	color: #d92525;
	text-decoration: none;
}

a:hover {
	color: #c2501a;
}

/* @end */

/* @group Images */

img.border {
	background-color: #fbfaf3;
	border: 1px solid #d9dac9;
	padding: 4px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/* @end */

/* @group Units */

table#units {
	border-collapse: separate;
	border-spacing: 20px;
	margin-left: -20px;
	margin-right: -20px;
}

#units th {
	display: table-cell;
	float: none;
	text-align: center;
}

#units td {
	background-color: #fbfaf3;
	border: 1px solid #d9dac9;
	display: table-cell;
	float: none;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#units td.empty {
	background-color: transparent;
	border: 0;
}

#units img.battle {
	float: right;
}

#units img.weapon {
	margin-bottom: 10px;
}

/* @end */

/* @group Characters */

.character {
  margin-bottom: 40px;
}

ul.details {
	font-size: 16px;
	list-style: none;
}

ul.details li {
	margin: 0;
}

li.name {
	color: #713d3b;
	font: normal 30px Baskerville, Georgia, "Times New Roman", Times, serif;
}

li.title {
	font-style: italic;
}

.description {
	font-size: 14px;
}

img.facesprite {
  float: left;
  margin-right: 20px;
}

/* @group Features */

.grid_4.feature {
	margin: 0;
	width: 320px;
}

.grid_4.feature h3, .grid_4.feature p {
	margin: 0 10px;
}

/* @end */

/* @group Credits */

.credits {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.credits th {
	text-align: left;
	width: 15em;
}

/* @end */

/* @end */